
httpUrl = https://192.168.131.120:443/api/v1.0
#  http://172.19.103.73:1443/api/v1.0
#\uFFFD\uFFFDhttps://192.168.131.15:4432/api/v1.0
  #https://172.19.103.73:443/api/v1.0


sslKeystore = D:/tomcat.keystore
sslPassword = 123456
clientId = zkGuSIm2Fg
clientKey = emtHdVNJbTJGZzpnUGR2VFJBWVVoc2tjaHht